## The Gamma Distribution

## Usage

    dgamma(x, shape, scale=1)
    pgamma(q, shape, scale=1)
    qgamma(p, shape, scale=1)
    rgamma(n, shape, scale=1)

## Arguments

`x,q` | vector of quantiles.
`p` | vector of probabilites.
`n` | number of observations.
`shape, scale` | shape and scale parameters.

## Value

These functions provide information about the gamma distribution with parameters `shape` and `scale`. `dgamma` gives the density, `pgamma` gives the distribution function `qgamma` gives the quantile function and `rgamma` generates random deviates.

If `scale` is omitted, it assumes the default value of `1`.

The gamma distribution with parameters `shape` = a and `scale` = b has density

f(x) = 1/(b^a Gamma(a)) x^(a-1) e^-(x/b)

for x > 0, a > 0 and b > 0.

## See Also

`gamma` for the gamma function, `dbeta` for the beta distribution and `dchisq` for the chi-square distribution which is a special case of the gamma distribution.

## Examples

    -log(dgamma(1:4, shape=1))
    p <- (1:9)/10
    pgamma(qgamma(p,shape=2), shape=2)
    1 - 1/exp(qgamma(p, shape=1))

[Package Contents]